<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nav bar</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
</head>
<body>
    <menu class="menu">
        <button class="menuitem active">
            <i class="pd user"></i>
        </button>

        <button class="menuitem">
            <i class="pl search"></i>
        </button>

        <button class="menuitem">
            <i class="pl home"></i>
        </button>

        <button class="menuitem">
            <i class="pl message"></i>
        </button>
        <div class="menuborder"></div>
    </menu>
    <script href="./index.js"></script>
</body>
</html>